Ubuntu

enable xulrunner 1.9/firefox 3.0

Reported by Alexander Sack on 2008-02-22
12
Affects Status Importance Assigned to Milestone
gnash (Ubuntu)
High
Unassigned

Bug Description

Binary package hint: gnash

basically, just updating the links should be enough.

Alexander Sack (asac) wrote :

a beta blocker.

Changed in gnash:
importance: Undecided → High
milestone: none → ubuntu-8.04-beta
status: New → Confirmed
John Lenz (lenz) wrote :

the attached patch fixes this bug

Jamie Strandboge (jdstrand) wrote :

Confirmed that adding link in /usr/lib/xulrunner-addons/plugins fixes the issue.

Martin Pitt (pitti) wrote :

gnash (0.8.2-0ubuntu1) hardy; urgency=low

  * package 0.8.2 release (Freeze exception, LP: #195443)
  * drop pkglibs that don't exist anymore from gnash-common.install
    and add new libgnashmedia-*.so to package
    - update debian/gnash-common.install
  * update binaries installed by gnash-tools.install: drop usr/bin/gparser
    and add usr/bin/soldumper as well as usr/bin/dumpshm
    - update debian/gnash-tools.install
  * disable tests by configure flags and drop obsolete disable-testsuite
    patch
    - update debian/rules
    - drop debian/patches/disable-testsuite
    - update debian/patches/series
  * run make install-plugins to install the plugins and use /usr/lib/gnash
    as --with-npapi-plugindir= in during configure
    - update debian/rules
  * unfold Build-Depends: to multi-line layout to improve readability/
    diffability
    - update debian/control
  * support firefox 3 and xulrunner 1.9 by setting gnash plugin up as
    xulrunner-addons alternative
    - update debian/mozilla-plugin-gnash.postinst

 -- Alexander Sack < <email address hidden>> Wed, 05 Mar 2008 18:09:23 +0100

Changed in gnash:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers